User:Mina

From Stellarium Wiki
(Difference between revisions)
Jump to: navigation, search
 
(3 intermediate revisions by one user not shown)
Line 1: Line 1:
 
User of Stellarium on Mac OS X and of a Digitarium Alpha planetarium projector.
 
User of Stellarium on Mac OS X and of a Digitarium Alpha planetarium projector.
  
Interested in the [[Compilation on Macosx|compilation of Stellarium on Mac OS X]].
+
Author of [[Landscapes#Europe|Épendes Observatory landscape]].
  
== Some notes to self ==
+
Interested in the [[Compilation on Mac OS X|compilation of Stellarium on Mac OS X]].
  
Everything seems OK under OS X 10.8.1, but getting "Incompatible library version: libintl.8.dylib requires version 8.0.0 or later, but libiconv.2.dylib provides version 7.0.0" error at launch, even after reinstalling completely MacPorts.
+
== Some notes to self regarding compilation ==
  
Cause: during package building, the OS libiconv.2.dylib file (v7.00) is used instead of MacPorts version.
+
None as of today ;-)
 
+
Manual fix: copy /opt/local/lib/libiconv.2.dylib into the Stellarium.app package, replacing OS X version of it.
+
 
+
This error could certainly be corrected by modifying pkgApp.pl script in the util folder, but I'm unable to do it myself.
+

Latest revision as of 11:38, 8 December 2012

User of Stellarium on Mac OS X and of a Digitarium Alpha planetarium projector.

Author of Épendes Observatory landscape.

Interested in the compilation of Stellarium on Mac OS X.

Some notes to self regarding compilation

None as of today ;-)

Personal tools
Namespaces
Variants
Actions
in this wiki
other languages
Toolbox